.footer-bottom {
    background-color: #3e7c87;
    padding: 64px 0px;
}

 
.footer-columns {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* margin-bottom: 20px; */
    /* padding: 64px; */
}
 
.footer col {
  /* flex: 1 1 200px; */
  margin: 10px;
}
 
.footer-col h5 {
  font-size: 16px;
  margin-bottom: 10px;
  color: #ffffff;

}
.footer-bottom {
    margin-top: 0;
}
 
.footer-col ul {
  list-style: none;
  padding: 0;
}
 
.footer-col ul li {
  margin: 5px 0;
}
 
.footer-col a {
  color: #fff;
  text-decoration: none;
}
 
.footer-col a:hover {
  text-decoration: underline;
}
 
.footer-bottom-bar {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 14px;
}
.footer-bottom-bar .footer-links a {
  margin-left: 15px;
  color: #fff;
  text-decoration: none;
}
 
.footer-bottom-bar .footer-links a:hover {
  text-decoration: underline;
}
#webform-submission-footer-form-node-7-add-form label {
    display: none;
}
#webform-submission-footer-form-node-7-add-form input#edit-email {
    background-color: #392D38;
    border: 1px solid #554453;
    border-radius: 8px;
    width: 333px;
    height: 51px;
    color: #F9F9F9;
    padding-left: 16px;
}
#webform-submission-footer-form-node-7-add-form input#edit-actions-submit {
    width: 122px;
    height: 51px;
    border: 1px solid #554453;
    border-radius: 8px;
}
form#webform-submission-footer-form-node-7-add-form {
    display: flex;
    gap: 16px;
}
h4.footer-brand {
    color: #FFFFFF;
    font-size: 40px;
    font-family: 'Rota';
}
.footer-col p {
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 120%;
    letter-spacing: 1px;
    color: #F8F8F8;
    width: 310px;
    height: 66px;
}
h2#block-his-platformnav-menu {
    font-family: Rota;
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #F8F8F8;
}
h2#block-his-companynav-2-menu {
    font-family: Rota;
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #F8F8F8;
}
h2#block-his-followus-2-menu{
  font-family: Rota;
    font-weight: 800;
    font-style: ExtraBold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #F8F8F8;
}
.footer-bottom-bar p {
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #F8F8F8;
 
}
 .footer {
  background: rgba(49, 39, 48, 1);
 
  color: #ffffff;
 
  position: relative;
}
 
.footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: linear-gradient(
    90deg,
    transparent 0%,
    #4a90a4 50%,
    transparent 100%
  );
}
 
.footer-section-title {
font-family: Rota;
font-weight: 700;
font-style: Bold;
font-size: 18px;
 
line-height: 100%;
letter-spacing: 1px;
 
  color: rgba(248, 248, 248, 0.5);
 
  margin-bottom: 20px;
 
 
}
 
.footer-top {
    background-color: #2c242d;
    align-content: center;
    padding-left: 64px;
    padding-right: 64px;
    height: 233px;
}
 
.footer-heading {
    color: #F8F8F8;
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 1px;
}
 
 .newsletter-box {
  display: flex;
  align-items: center; /* vertically center */
  justify-content: space-between;
  gap: 40px; /* yaha aap apne hisaab se spacing adjust kar sakte ho */
}
 
.footer-heading {
  margin: 0; /* default spacing reset */
}
#block-his-footerheading h2 {
    color: rgb(248, 248, 248);
    font-family: Rota;
    font-weight: 500;
    font-size: 40px;
    line-height: 120%;
}
#block-his-footerbrand h4 {
    color: rgb(255, 255, 255);
    font-size: 40px;
    font-family: Rota;
}
#block-his-footerbrand p {
    font-family: Rota;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    color: rgb(248, 248, 248);
    width: 100%;
    height: 66px;
    margin-top: 20px;
    padding-left: 10px;
}
h2#block-his-platform-menu {
    font-family: Rota;
    font-weight: 800;
    font-size: 20px;
    line-height: 150%;
    color: rgb(248, 248, 248);
}
h2#block-his-company-menu {
    font-family: Rota;
    font-weight: 800;
    font-size: 20px;
    line-height: 150%;
    color: rgb(248, 248, 248);
}
h2#block-his-followus-menu {
    font-family: Rota;
    font-weight: 800;
    font-size: 20px;
    line-height: 150%;
    color: rgb(248, 248, 248);
}
.footer-bottom .container {
    width: 90%;
}
#block-his-footerlinks a {
    text-decoration: none;
    margin-left: 15px;
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}
.webform-submission-email-add-form input.form-email {
    background-color: #392D38;
    border: 1px solid #554453;
    border-radius: 8px;
    width: 333px;
    height: 51px;
    color: #F9F9F9;
    padding-left: 16px;
}
.webform-submission-email-add-form input.webform-button--submit {
    width: 122px;
    height: 51px;
    border: 1px solid #554453;
    border-radius: 8px;
}
form.webform-submission-email-add-form {
    display: flex;
    gap: 16px;
}
.content-area div[role="alert"] {
    color: red;
    text-align: center;
    font-size: 20px;
}
.webform-element-description p:last-child {
    margin-bottom: 0;
    margin-top: 12px;
    color: #bbb;
    width: 333px;
    font-size: 12px;
}
.webform-submission-form  div[role="alert"] {
    color: #fff;
}	
.newsletter-form input[type="email"] {
    background-color: #392D38;
    border: 1px solid #554453;
    border-radius: 8px;
    width: 333px;
    height: 51px;
    color: #F9F9F9;
    padding-left: 16px;
}
.newsletter-form button {
    width: 122px;
    height: 51px;
    border: 1px solid #554453;
    border-radius: 8px;
    /* gap: 20px; */
}
.footer-content-2 {
    /* display: block; */
    text-align: end;
}
p.privacy-note {
    margin-bottom: 0;
    margin-top: 12px;
    color: #bbb;
    width: 333px;
    font-size: 12px;
}
hr:not([size]) {
    height: 1px;
    color: white;
}
/* #webform-submission-email-node-34-add-form input#edit-email {
    background-color: #392D38;
    border: 1px solid #554453;
    border-radius: 8px;
    width: 333px;
    height: 51px;
    color: #F9F9F9;
    padding-left: 16px;
}
#webform-submission-email-node-34-add-form input#edit-actions-submit {
    width: 122px;
    height: 51px;
    border: 1px solid #554453;
    border-radius: 8px;
}
form#webform-submission-email-node-34-add-form {
    display: flex;
    gap: 16px;
}
#webform-submission-email-node-35-add-form input#edit-email {
    background-color: #392D38;
    border: 1px solid #554453;
    border-radius: 8px;
    width: 333px;
    height: 51px;
    color: #F9F9F9;
    padding-left: 16px;
}
#webform-submission-email-node-35-add-form input#edit-actions-submit {
    width: 122px;
    height: 51px;
    border: 1px solid #554453;
    border-radius: 8px;
}
form#webform-submission-email-node-35-add-form {
    display: flex;
    gap: 16px;
}
#webform-submission-email-node-36-add-form input#edit-email {
    background-color: #392D38;
    border: 1px solid #554453;
    border-radius: 8px;
    width: 333px;
    height: 51px;
    color: #F9F9F9;
    padding-left: 16px;
}
#webform-submission-email-node-36-add-form input#edit-actions-submit {
    width: 122px;
    height: 51px;
    border: 1px solid #554453;
    border-radius: 8px;
}
form#webform-submission-email-node-36-add-form {
    display: flex;
    gap: 16px;
}
#webform-submission-email-node-37-add-form input#edit-email {
    background-color: #392D38;
    border: 1px solid #554453;
    border-radius: 8px;
    width: 333px;
    height: 51px;
    color: #F9F9F9;
    padding-left: 16px;
}
#webform-submission-email-node-37-add-form input#edit-actions-submit {
    width: 122px;
    height: 51px;
    border: 1px solid #554453;
    border-radius: 8px;
}
form#webform-submission-email-node-37-add-form {
    display: flex;
    gap: 16px;
} */
